//Choose Manual Weapon Mode or Automatic Weapon Mode.
//選擇手動武器或者是自動武器模式。
//Manual = 0; Automatic = 1
//手動 = 0；自動 = 1
//
WeaponMode "1"

//If you already have install Camxxcore's Carpet Bomber mod, then you don't need this to enable.
//假如已經安裝了CamxxCore的地毯轟炸機MOD，你不需要開啟這個。
//Enable = 0; Disable = 1
//開啟 = 0；關閉 = 1
//
Bombbay "0"

//Parachute Model
//降落傘模型
//
ParachuteModel "prop_v_parachute"